.gallery,
.gallery-img{
	margin: 0 -15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gallery__col {
	width: 100%;
	padding: 0 15px;
	margin-bottom: 28px;
}
.gallery__item {
	height: 100%;
}
.gallery__img {
	display: block;
	overflow: hidden;
}
.gallery__img img {
	width: 100%;
}

.gallery-img__col {
	width: 50%;
	padding: 0 15px;
	margin-bottom: 25px;
}
.gallery-img__lnk {
	display: block;
	text-decoration: none;
}
.gallery-img__lnk span {
	display: block;
	margin-top: 10px;
	font-weight: 500;
	color: #171F46;
}
.bx-yandex-map{
	width: 100% !important;
}

@media only screen and (min-width: 640px){
	.gallery__col {
		width: 50%;
	}
	.gallery-img__col {
		width: 25%;
	}
}
@media only screen and (min-width: 768px){
	.gallery__col {
		width: 33.33333333%;
	}
	.gallery-img__col {
		width: 20%;
	}
}
@media only screen and (min-width: 992px){
	.gallery__col {
		width: 25%;
	}
	.gallery-img__col {
		width: 16.66666667%;
	}
}
